<!DOCTYPE html>
<html lang="en">

<head>

    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">

    <!-- Meta -->
    <meta name="description" content="Serviceblick Taskmanager">


    <title>Serviceblick Taskmanager</title>
    <!-- vendor css -->
    <link rel="stylesheet" href="/style-global/lib/fontawesome-free/css/all.min.css?v=[cs_version]">
    <link rel="stylesheet" href="/style-global/lib/ionicons/css/ionicons.min.css?v=[cs_version]">
    <link rel="stylesheet" href="/style-global/lib/typicons.font/typicons.css?v=[cs_version]">
    <link rel="stylesheet" href="/style-global/lib/line-awesome/css/line-awesome.min.css?v=[cs_version]">
    <link rel="stylesheet" href="/style-global/lib/quill/quill.bubble.css?v=[cs_version]">
    <link rel="stylesheet" href="/style-global/lib/jquery-dragndrop/draganddrop.css?v=[cs_version]">
    <link rel="stylesheet" href="/style-global/lib/select2/css/select2.min.css?v=[cs_version]">
    {% include 'snippets/global-header-include.tpl' %}

    <!-- global CSS -->
    <link rel="stylesheet" href="/style-global/css/azia-vendor.css?v=[cs_version]">
    <link rel="stylesheet" href="/style-global/css/azia-global.min.css?v=[cs_version]">
    <link rel="stylesheet" href="/style-global/css/serviceblick-global.css?v=[cs_version]">
    <link rel="stylesheet" href="./css/taskmanager-custom.css">


</head>

<body id="page-top" class="az-body">

<div class="az-header">
    <div class="container">
        <div class="az-header-left">
            <a href="index.html" class="az-logo"><span></span> <img class="az-logo"
                                                                    src="/style-global/img/icons/todo.png" alt="Taskmanager"></a>
            <!-- <a href="" id="azMenuShow" class="az-header-menu-icon d-lg-none"><span></span></a> -->
            <span class="nav-link text-dark tx-20">Serviceanfrage</span>
        </div><!-- az-header-left -->
        <div class="az-header-menu">
            <div class="az-header-menu-header">
                <div class="az-header-menu-header">
                    <a href="index.html" class="az-logo"><span></span> <img class="az-logo"
                                                                            src="/style-global/img/icons/todo.png" alt="Taskmanager"></a>
                    <a href="" class="close">&times;</a>
                </div><!-- az-header-menu-header -->
                <ul class="nav">
                    <!-- if there are no links here, then comment out azMenuShow so that empty menu is not shown in mobile view" -->
                </ul>
            </div><!-- az-header-menu-header -->
        </div><!-- az-header-menu -->
        <div class="az-header-right">
        </div><!-- az-header-right -->
    </div><!-- container -->
</div><!-- az-header -->

<div class="az-content az-content-mail">
    <div class="container">
        <div class="content-wrapper w-100">
            <div id="tasks_status_view" class="row hidden">
                <div class="col-lg-12">
                    <div class="card" style="padding:15px;"><h5>Bisherige Anfragen:</h5><br/>
                    <ul id="task_status_list"></ul>
                    </div>
                </div>
            </div>
            <div class="row">
                <div class="col-lg-12 ">
                    <div class="card">


                        <!-- detail view start -->

                        <div class="card-body" id="guest-task-detail-view">
                            <input id="queue_id" class="hidden" value="">
                            <div class="tab-content border-0 tab-content-basic">
                                <div class="tab-pane fade show active" role="tabpanel">
                                    <div class="row row-sm align-items-start">
                                        <div class="col-xl-7 col-lg-7 col-md-6 hidden">
                                            <select class="form-control edit-input-muted" data-group="info" id="select-list-name-dropdown">
                                            </select>
                                        </div><!-- col -->
                                        <div class="col-xl-5 col-lg-5 col-md-6 pt-2 pt-md-0 hidden">
                                            <div class="d-flex align-items-center mg-b-10">
                                                <span class="d-none d-md-inline-block px-2">
                                                    <div class="az-avatar-no-status avatar-sm bg-primary" data-toggle="tooltip" title="" data-original-title="Ressource verknüpfen">
                                                        <i class="fas fa-link fa-1x"></i></div>
                                                </span>
                                                <select class="form-control" data-group="info" id="select-task-resource"></select>
                                            </div>
                                        </div><!-- col -->
                                        <div class="col-lg-12 mg-t-30 ">
                                            <div class="row row-sm align-items-start">
                                                <div class="col-xl-7 col-lg-7  col-md-6" id="generalSettings">
                                                    <input id="task-title" name="task-title" data-group="info" type="text" class="form-control edit-input-jumbo"
                                                           required placeholder="Task Title *" value="">
                                                    <span role="alert" id="task-titleError" class="error" aria-hidden="true">
                                                            Geben Sie einen Titel ein.
                                                        </span>
                                                    <div class="mg-t-10 mg-b-30">
                                                        <div id="task_description">
                                                        </div>
                                                    </div>
                                                </div>
                                                <div class="col-xl-5 col-lg-5 col-md-6" id="specificSettings">
                                                    <div class="d-flex align-items-center mg-b-10 hidden">
                                                            <span class="d-inline-block px-2">
                                                                <div class="az-avatar-no-status avatar-sm bg-primary" data-toggle="tooltip" title="" data-original-title="Status setzen">
                                                                    <i class="fas fa-check-square fa-1x"></i></div>
                                                            </span>
                                                        <select class="form-control" data-group="info" id="select-task-status">
                                                            <option data-i18n='open' value="open">not started</option>
                                                            <option data-i18n='pending' value="pending">in progress</option>
                                                            <option data-i18n='closed' value="closed">closed</option>
                                                        </select>
                                                    </div>
                                                    <div class="d-flex align-items-center mg-b-10 hidden">
                                                            <span class="d-inline-block px-2">
                                                                <div class="az-avatar-no-status avatar-sm bg-primary" data-toggle="tooltip" title="" data-original-title="Task zuweizen">
                                                                    <i class="fas fa-user fa-1x"></i></div>
                                                            </span>
                                                        <select class="form-control" data-group="info" id="select-task-responsible"></select>
                                                    </div>
                                                    <div class="d-flex align-items-center mg-b-10 hidden">
                                                        <span class="d-inline-block px-2">
                                                            <div class="az-avatar-no-status avatar-sm bg-primary" data-toggle="tooltip" title="" data-original-title="Fälligkeitsdatum setzen">
                                                                <i class="fas fa-calendar-check tx-16"></i>
                                                            </div>
                                                        </span>
                                                        <input class="form-control" data-group="info" id="select-task-due-date" type="date">
                                                        </input>
                                                    </div>
                                                    <div class="d-flex align-items-center mg-b-10  hidden" id="select-task-due-time">
                                                        <span class="d-inline-block px-2">
                                                            <div class="az-avatar-no-status avatar-sm bg-primary" data-toggle="tooltip" title="" data-original-title="Deadline setzen">
                                                                <i class="fas fa-clock tx-16"></i>
                                                            </div>
                                                        </span>
                                                        <select class="form-control-sm" data-group="info" id="select-task-due-time-hour">
                                                        </select>
                                                        &nbsp;:&nbsp;
                                                        <select class="form-control-sm" data-group="info" id="select-task-due-time-minute">
                                                        </select>
                                                    </div>
                                                    <div class="d-flex align-items-center mg-b-10 hidden">
                                                            <span class="d-inline-block px-2">
                                                                <div class="az-avatar-no-status avatar-sm bg-primary" data-toggle="tooltip"
                                                                     title="" data-original-title="Kontakt verknüpfen"><i
                                                                        class="fas fa-address-book tx-16"></i></div>
                                                            </span>
                                                        <select class="form-control select2" style="width: 100%;" data-group="info" id="select-task-contact">
                                                            <option value="0" label="kein Kontakt verknüpft" selected="selected">kein Kontakt verknüpft</option>
                                                        </select>
                                                        <div class="clickable_div">
                                                        </div>
                                                    </div>
                                                    <div class="d-flex align-items-center mg-b-10 hidden">
                                                        <span class="d-inline-block px-2">
                                                            <div class="az-avatar-no-status avatar-sm bg-primary" data-toggle="tooltip"
                                                                 title="" data-original-title="Termin verknüpfen">
                                                             <i class="fas fa-calendar-alt tx-16"></i>
                                                            </div>
                                                        </span>
                                                        <select class="form-control" data-group="info" id="select-task-appointment">
                                                            <option value="0" label="kein Termin verknüpft" selected="selected">kein Termin verknüpft</option>
                                                        </select>
                                                    </div>
                                                    <div class="d-flex align-items-center mb-4 hidden">
                                                        <span class="d-inline-block px-2">
                                                            <div class="az-avatar-no-status avatar-sm bg-primary" data-toggle="tooltip"
                                                                 title="" data-original-title="E-Mail für Benachrichtigungen">                       
                                                                 <i class="fas fa-envelope tx-16"></i>
                                                                </div>
                                                        </span>
                                                        <input class="form-control" data-group="info" id="email" placeholder="E-Mail für Benachrichtigungen eingeben">
                                                        </input>
                                                    </div>
                                                </div>
                                            </div>

                                        </div><!-- col -->
                                    </div>
                                    <hr class="pd-y-10 border border-0">
                                    <div id="button-task-history-wrapper" style="display:none;">
                                        <button data-permission='frontend.taskmanager.views.history' class="btn btn-indigo-white ml-2 mb-2 mb-sm-0 float-right hidden" id="button-task-history" data-selector="off">
                                            <span data-i18n="Show Revision History">Show Revision History </span>
                                            <i class="typcn typcn-chevron-right-outline tx-16"></i>
                                        </button>
                                    </div>
                                </div>
                            </div>

                            <div class="row">
                                <div class="col-sm-3 col-12 align-items-center d-flex">
                                    <!-- <h5 class="page-title mb-n2 pd-r-10 ">Serviceanfrage</h5> -->
                                    <span id="button-edit-task">
                                        <button class="btn btn-indigo no-wrap ml-2">
                                        <i class="typcn typcn-edit tx-16"></i> Anfrage abschicken
                                        </button>
                                    </span>
                                </div>
                                <div class="col-sm-9 col-12 ml-lg-auto d-flex pt-4 pt-md-0 align-items-stretch justify-content-end">

                                </div>
                            </div>
                        </div>

                    </div>


                </div>
            </div>
        </div>
    </div>
</div><!-- az-content -->

{% include 'snippets/CopyRight.tpl' %}
<!-- az-footer -->

</div><!-- az-footer -->


<script src="/style-global/lib/jquery/jquery.min.js?v=[cs_version]"></script>
<script src="/style-global/lib/bootstrap/js/bootstrap.bundle.min.js?v=[cs_version]"></script>
<script type="module" src="/style-global/lib/ionicons/ionicons/ionicons.esm.js?v=[cs_version]"></script>
<script nomodule="" src="/style-global/lib/ionicons/ionicons/ionicons.js?v=[cs_version]"></script>
<script src="/style-global/lib/perfect-scrollbar/perfect-scrollbar.min.js?v=[cs_version]"></script>
<script src="/style-global/js/azia.js?v=[cs_version]"></script>
<script src="/style-global/lib/fnon-notification/fnon.min.js?v=[cs_version]"></script>
<script src="/style-global/lib/quill/quill.min.js?v=[cs_version]"></script>
<script src="/style-global/lib/moment/moment.min.js?v=[cs_version]"></script>
<script src="/style-global/lib/jquery-dragndrop/draganddrop.js?v=[cs_version]"></script>
<script src="/style-global/lib/select2/js/select2.min.js?v=[cs_version]"></script>
<script src="/style-global/lib/introjs/intro.min.js?v=[cs_version]"></script>

<script defer type="module">
    import {pbBrain} from '../csf-lib/pb-brain.js?v=[cs_version]';

    new pbBrain().boot("task-manager-guest-circuit");

    $('.select2').select2();


</script>


</body>

</html>